
  @media (min-width: 1240px) {

.c-twitter-block {
    display: flex;
    gap: max(1.00rem, min(calc(0.57rem + 2.08vw), 2.50rem));
    gap: var(--gutter);
}
  }

.c-twitter-block--text {
  width: 100%;
}

.c-twitter-block--twitter > .field--name-cpag-twitter-block{
  width: 520px;
  max-width: 100%;
  aspect-ratio: 4/5;
  overflow-y: scroll;
  background-color: #FFF;
  background-color: var(--color-white);
}

.c-skip-link--content {
  font-size: max(0.83rem, min(calc(0.79rem + 0.23vw), 1.00rem));
  font-size: var(--step--1);
  position: absolute;
  background-color: #FFA902;
  background-color: var(--color-yellow);
  padding: max(0.50rem, min(calc(0.46rem + 0.17vw), 0.63rem));
  padding: var(--space-2xs);
  color: #201C40;
  color: var(--color-text);
  -webkit-text-decoration: none;
  text-decoration: none;
  font-weight: 500;
}
